<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/death2"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_death_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/eliminate1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_eliminate_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/water2"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_water_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/weight1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_weight_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="最低温度(℃):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_mint_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="最高温度(℃):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_maxt_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="最低湿度(%):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_minh_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="最高湿度(%):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_maxh_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="最小通风(夜):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_minw_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="最大通风(昼):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_maxw_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="负压:"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/frag_pressure_info"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:maxLines="1"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <include layout="@layout/include_line" />
        </LinearLayout>

    </ScrollView>
</LinearLayout>